---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:41:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ccb81623-4924-43d2-9608-b5bec5da6908"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.CoAP-bd31d2e5925f89e08dc083faeda5a7bdfa985524"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.CoAP-bd31d2e5925f89e08dc083faeda5a7bdfa985524"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.CoAP"
  summary: "NONE"
  versionInfo: "bd31d2e5925f89e08dc083faeda5a7bdfa985524"
